/********************************** Validation *******************************************************/
function customer_status_validation()
{
	
    var customer_status = document.getElementById("customer_status").value;
	if(customer_status=='')
	{
		document.getElementById("customer_status_validation_div").innerHTML="* This field is Required.";
		document.getElementById("customer_status").focus();
		return false;
	}
	
	 
	
	
	
}

function customer_status_validation_clear(str)
{
	if(str!='')
	{
		document.getElementById("customer_status_validation_div").innerHTML="";
	}
	
	
	
	
	
	
}

/********************************** Mainlist Add *******************************************************/
function customer_status_add(customer_status,status_type,edit_id,action)
{  
//   alert(customer_status);
if((customer_status!=''))
 {
    jQuery.ajax({
		type: "POST",
		url: "customer_status_entry_db.php",
		data: "customer_status="+customer_status+"&status_type="+status_type+"&edit_id="+edit_id+"&action="+action,
		success: function(msg){jQuery("#customer_status_list_div").html(msg);	
		alert(msg);
		window.close();
		window.opener.location.reload(true);
 }
		});
 }
else
{
    customer_status_validation();
}
}

/********************************** Mainlist Delete *******************************************************/
// function designer_delete(id)
// {
// 	alert(id);
	
// 	if(confirm('Are You Sure! You Want To Delete?'))
// 	{
// 		jQuery.ajax({
// 		type: "POST",
// 		url: "designer_entry_db.php",
// 		data: "id="+id+"&action=delete",
// 		success: function(msg){jQuery("#customer_status_list_div").html(msg);
// 		alert(msg);
// 				//window.opener.location.reload(true);

// 	}
// 	});
//     }
// }


